[MAIN]
AppName=Pazera Free PSP Video Converter
AppVer=1.1
DisplayName=MP4 - MPEG-4 / AAC - Low Q. - video 300 kbps / audio 96 kbps - 320x240
[VIDEO]
OutputFormat=0
VideoBitrate=300
VideoFPS=25
[AUDIO]
AudioBitrate=9
AudioSampling=4
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=320
ResHeight=240